Uploaded image for project: 'CFEngine Community'
  1. CFEngine Community
  2. CFE-3246

cf-remote selects wrong package for ubuntu 16

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Done
    • Priority: (None)
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: N/A
    • Component/s: cf-remote
    • Labels:
    • Story Points:
      5

      Description

      cf-remote selects ubuntu-18 deb package for ubuntu 16 VM what makes CFE installation failed

      P.S. also issue reproduces on centos 7 clients

        Attachments

          Activity

            People

            Assignee:
            olehermanse Ole Herman Schumacher Elgesem
            Reporter:
            aleksandrychev Igor Aleksandrychev
            Votes:
            1 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: